Bug 464130 - CVE-2008-4242 proftpd CSRF attack [F10]
CVE-2008-4242 proftpd CSRF attack [F10]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: proftpd (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-4242
  Show dependency treegraph
 
Reported: 2008-09-26 09:00 EDT by Josh Bressers
Modified: 2009-01-07 04:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:16:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 09:00:07 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Bug Zapper 2008-11-25 22:13:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-01-07 04:15:58 EST
proftpd-1.3.1-8.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.